package ru.yandex.webmaster3.storage.util.clickhouse2.query;

/**
 * @author tsyplyaev
 */
public class Scopes extends Clause {
    private final Statement inner;

    public Scopes(Statement inner) {
        super(null);
        this.inner = inner;
    }

    @Override
    public String toString() {
        return "(" + inner.toString() + ")";
    }
}
